<!DOCTYPE html>
<html lang = "ru">

  <head>

<title>  ЗАДАНИЕ 2  </title>

<link rel="stylesheet" href="style.css">


<meta charset="utf-8">

  </head>

  <body>

<nav id="navig">

      <a href="#hyperlinks" class="text1">Гиперссылки</a>

      <a href="#table" class="text1">Таблица</a>

      <a href="#forma" class="text1">Форма</a>

</nav>


 <div class="content">

    <h1> Форма и гиперссылки </h1>

    
      <div id="spisok">
<h2>Список ссылок:</h2>
<ol>

              <li> <a href="http://example.com/">абсолютную гиперссылку на главную страницу сайта example.com;</a></li>



		<li> <a href="https://example.com/">абсолютную на главную сайта example.com в протоколе https;</a></li>



		<li> <a href=" <li><a href="ftp://proba.ru"> Ссылка на файл на сервере FTP без авторизации </a></li>



     <li><a href="https://vk.com"> Ссылка на файл на сервере FTP с авторизацией</a></li>



     <li> <a href="https://www.booking.com/index.html?aid=343337&label=operasoft-sdO15-343337&utm_source=Opera&utm_medium=web&utm_campaign=sdO15">ссылку на фрагмент страницы некоторого сайта;</a></li>



		<li> <a href="#an">ссылку на фрагмент текущей страницы;</a></li>



		<li> <a href="https://www.youtube.com/watch?v=2h-HTJcsx-k"> ссылку с двумя параметрами в URL(5 минут гениальной картины);</li>
                <li>
<ul>
<li id="sp"> <a href="#sp" title="Список ссылок основной навигации сайта с подписями title"> Список ссылок основной навигации сайта с подписями title</a></li>
<li> <a href="#yp" title="Методические указания "> Задание </a></li>
<li> <a href="#an" title="Задание по формам">Формы</a></li>
<li> <a href="#pf" title="Гиперссылки">Гиперссылки</a></li>
</ul>
</li>


		<li> <a href="../lvl.html" title="Ссылка на меню">список ссылок основной навигации сайта с подписями title;</a></li>



    <li><a title="abc"> Ссылка без href </a></li>



  <li><a href=""> Ссылка с пустым href </a></li>



    <li><a href="http://example.ru" rel="nofollow"> Ссылка, по которой запрещен переход поисковикам </a></li>



    <li><a href="http://example.ru" rel="nofollow"><!--noindex--> Ссылка, запрещенная для индексации поисковиками<!--noindex--> </a></li>



		<li><a href="https://auto.ru/?from=opera_speeddial&utm_source=opera_speeddial"> Контекстная ссылка </a> в тексте абзаца</li>



		<li> <a href="http://example.com/"> <img src="https://expert.ru/data/public/418058/418062/2.jpg" width="50"



	   height="50" alt="ссылку-изображение;"></a></li>

<li>
<img src="https://c7.hotpng.com/preview/964/752/1010/three-dimensional-.." width="65" height="65" usemap="#map" alt="Ссылки из прямоугольных и круглых областей картинки ">
<map name="map">
<area shape="circle" alt="Круг" coords="72,25,20" href="https://ru.wikipedia.org/wiki/Круг">
<area shape="circle" alt="Круг" coords="172,25,20" href="https://ru.wikipedia.org/wiki/Круг">
<area shape="rect" alt="Квадрат" coords="4,4,44,44" href="https://ru.wikipedia.org/wiki/Квадрат">
<area shape="rect" alt="Квадрат" coords="102,4,142,44" href="https://ru.wikipedia.org/wiki/Квадрат">
</map>
</li>

		<li> <a href="hi.html">относительную на страницу в текущем каталоге;</a></li>



		<li> <a href="about/about.html">относительную на страницу в каталоге about;</a></li>



		<li> <a href="../lvl.html">относительную на страницу в каталоге уровнем выше текущего;</a></li>



		<li> <a href="../../index.html">относительную на страницу в каталоге двумя уровнями выше;</a></li>



		<li> <a href="../../index.html">сокращенную на главную;</a></li>



		<li> <a href="about/about.html">сокращенную ссылку на внутреннюю.</a></li>

          

        </ol><br />

    </div>


       

    <div id="table">

        <h2> 1.2 Таблица  </h2>

        <table>

            <tr>

              <th>Колонка 1</th>

              <th>Колонка 2</th>

              <th>Колонка 3</th>

            </tr>

            <tr>

              <td colspan="2">Объединение 2 ячеек </td>

              <td>Ячейка 13</td>

            </tr>

            <tr>

              <td rowspan="2">Ячейка X+Ячейка Y </td>

              <td>Ячейка Z</td>

              <td>Ячейка G</td>

            </tr>

            <tr>

                <td>Ячейка F</td>

                <td>Ячейка R</td>

              </tr>

              <tr>

                <td>Ячейка T</td>

                <td>Ячейка P</td>

                <td>Ячейка E</td>

              </tr>

              <tr>

                <td colspan="3">3 объединённые ячейки</td>

              </tr>

          </table>

      

    </div>


    <div id="forma">

   

<h2 id="an" >Форма</h2>




    <form action="/"


      method="POST">




      <label>


        ФИО:<br />


        <input name="field-name-1"


          value="   " />


      </label><br />




      <label>


        e-mail:<br />


        <input name="field-name-1"


          value="     " />


      </label><br />




      <label>


        Год:<br />


        <select name="field-name-3">


          <option value="1999">1999</option>


          <option value="2000">" 2000">2000</option>


          <option value="2001" selected="selected">2001</option>


        </select>


      </label><br />






        Пол:<br />


      <label><input type="radio" checked="checked"


        name="radio-group-1" value="М" />


       М</label>


      <label><input type="radio"


        name="radio-group-1" value="Ж" />


        Ж</label><br />






      Кол-во конечностей:<br />


      <label><input type="radio" checked="checked"


        name="radio-group-1" value="1" />


        1</label>


      <label><input type="radio"


        name="radio-group-1" value="2" />


        2</label><br/>


        <label><input type="radio"


        name="radio-group-1" value="3" />


        3</label>


        <label><input type="radio"


        name="radio-group-1" value="4" />


        4</label><br/>


      <label>


        Сверхспособности:


        <br />


        <select name="field-name-4[]"


          multiple="multiple">


          <option value="Значение1" selected="selected">Бессмертие</option>


          <option value="Значение2" selected="selected">Прохождение сквозь стены</option>


          <option value="Значение3" selected="selected">Левитация</option>


        </select>


      </label><br />




        <label>


        Биография:<br />


        <textarea name="field-name-2">


        .......................


        .......................


        .......................


        </textarea>


      </label><br />




      С контрактом ознакомлен:<br />


      <label><input type="checkbox" checked="checked"


        name="check-1" />


        Ознакомлен</label><br />






      <input type="submit" value="Отправить" />


    </form>


   <footer> 

    <div id="end"> Тут могла быть ваша реклама </div>

   </footer>

  </body>

</html>